var WELCOME_MSG="";
var SEARCH_MSG="";
var CURRENT_QUICK_LINK_ID=0;
var CURRENT_VIEW_TITLE="";
var DEFAULT_VIEW_TYPE="";
var SWITCH_VT_ALLOWED=false;
var WIZARD_TITLE_EDIT=g_MqRef.MqStr.Format(g_MqRef.RESX['WIZARD_RESOURCE_EDIT_TITLE'],"<ValOfField>30</ValOfField>","<ValOfField>886</ValOfField>");
var WIZARD_DESCRIPTION_EDIT=g_MqRef.MqStr.Format(g_MqRef.RESX['WIZARD_RESOURCE_EDIT_DESCRIPTION'], "<ValOfField>30</ValOfField>");
var WIZARD_IMG="../../theme/images/images/telcom.png";
var MISSING_ITEM_PIC="../../theme/images/images/unknownrole.png";
var ATTACHMENTS_VD="connect-Resources-Upload";
var WIZARD_FINISH_BUTTON_CLASS="SaveT";

if(typeof(g_VWS)!="undefined"){
	g_VWS.CommandBar().EnableSaveOnlyLastTab=false;
}

m_blnShowCopyright=false;